<div class="breadcrumb-container">
	<ol class="breadcrumb">
		<li><a href="#">Home</a></li>
		<li class="active">Change Password</li>
	</ol>
</div>
<div class="col-md-12 no-padding edit-page-form">
	<section class="login-content">
		<div class="login-box change-password-box">
			<!-- change password form -->
			<form class="form-item" name="changePasswordForm" novalidate="novalidate">
				<div class="form-group" data-ng-class="{'has-error':(changePasswordForm.oldPassword.$error.required) && vm.onClickValidation}">
					<h5 class="ng-binding">{{"OLD PASSWORD" | translate}}</h5>
					<input class="form-control" type="password" placeholder="Enter Old Password" name="oldPassword" data-ng-model="vm.changePassword.oldPassword" required="required" autofocus>
				</div>
				<div class="form-group" data-ng-class="{'has-error':(changePasswordForm.newPassword.$error.required) && vm.onClickValidation}">
					<h5 class="ng-binding">{{"NEW PASSWORD" | translate}}</h5>
					<input class="form-control" type="password" placeholder="Enter New Password" name="newPassword" data-ng-model="vm.changePassword.password" required="required" autofocus>
				</div>
				<div class="form-group" data-ng-class="{'has-error':(changePasswordForm.confirmPassword.$error.required && vm.onClickValidation) || vm.confirmPassword !== vm.newPassword  }">
					<h5 class="ng-binding">{{"CONFIRM NEW PASSWORD" | translate}}</h5>
					<input class="form-control" type="password" placeholder="Confirm Password" name="confirmPassword" data-ng-model="vm.changePassword.confirmPassword" required="required" autofocus>
				</div>
				<div class="pull-right">
					<button class="btn btn-primary site-button" data-ng-click="vm.changePasswordFunc(changePasswordForm.$valid)" data-ng-disabled="vm.isProcessing">{{"CHANGE PASSWORD" | translate}} <i class="fa fa-spinner fa-spin" data-ng-show="vm.isProcessing"></i></button>
				</div>
			</form>
		</div>
	</section>
</div>
